[Lithuanian]
ADFCOUNT=ADF Count
FBCOUNT=Flatbed Count
SCANMETHOD=9
SCANMETHOD0=
SCANMETHOD1=Simplex/Daug lapų


SCANMETHOD2=Planšetė


SCANMETHOD3=Skaidrios plėvelės
SCANMETHOD4=
SCANMETHOD5=
SCANMETHOD6=
SCANMETHOD7=
SCANMETHOD8=Dvipusis/daug lapų


IMAGETYPE=8
IMAGETYPE0=Nespalvotas
IMAGETYPE1=Pustonis
IMAGETYPE2=8 bitų pilki atspalviai
IMAGETYPE3=24 bitų spalvotai
IMAGETYPE4=
IMAGETYPE5=4 bitų pilki atspalviai
IMAGETYPE6=16 bitų pilki atspalviai
IMAGETYPE7=48 bitų spalvotai
MAXRESBASE=2
MINBRIGHTNESS=0
MAXBRIGHTNESS=200
MINCONTRAST=0
MAXCONTRAST=200
PAPERSIZE=16
PAPERSIZE0=Korta - 4 x 2,5 in
PAPERSIZE1=Foto - 5 x 3,5 in
PAPERSIZE2=Foto - 3,5 x 5 in
PAPERSIZE3=Foto - 6 x 4 in
PAPERSIZE4=Foto - 4 x 6 in
PAPERSIZE5=B5 - 18.2 x 25.7 cm
PAPERSIZE6=A5 - 14.8 x 21.0 cm
PAPERSIZE7=A4 - 21.0 x 29.7 cm
PAPERSIZE8=A3 - 29.7 x 42.0 cm
PAPERSIZE9=Letter - 8.5 x 11 in
PAPERSIZE10=Legal - 8.5 x 14 in
PAPERSIZE11=Skenerio maksimumas
PAPERSIZE12=B5 - 25.7 x 18.2 cm
PAPERSIZE13=A5 - 21.0 x 14.8 cm
PAPERSIZE14=A4 - 29.7 x 21.0 cm
PAPERSIZE15=Letter - 11 x 8.5 in
DIFFUSION=Sklaida
WARNING=Dėmesio
IDB_SCANNERINFO=Informacija apie skenerį


IDB_INVERT=Inversinis
IDB_MIRROR=Veidrodinis
IDB_AUTOCROP=Automatinė srities peržiūra
IDB_PAPERSIZE=Popieriaus dydis
IDB_UNIT=Vienetai
IDB_SCANMETHOD=Skenavimo metodas
IDB_IMAGETYPE=Vaizdo tipas
IDB_RESOLUTION=Raiška
IDB_BRIGHTNESS=Ryškumas
IDB_CONTRAST=Kontrastingumas
IDB_DESCREEN=Pašalinti iš ekrano
IDB_SHARPEN=Ryškiau
IDB_COLORMATCH=Spalvų nustatymas
IDB_AUTOLEVEL=Automatinis lygmens nustatymas
IDB_ADVANCESETTING=Sudėtingesni nustatymai
IDB_HIGHLIGHTSHADOW=Šviesumas / šėšėlių lygmenys
IDB_GAMMA=Kreivės
IDB_COLORBALANCE=Spalvų balansas
IDB_HUE=Atspalvis / Sodrumas / Šviesumas
IDB_COLORDROPOUT=Spalvos trynimas
IDB_COLORPROFILE=IDB_COLORPROFILE
IDB_PARAMETERSETTING=Individualizuotos nuostatos
IDB_LOCKSCALE=Skalės užfiksavimas
OpticalRes=Optinė raišk.
ModelName=Modelio pavadinimas
F/W=F/W Ver.
MANUFACTURER=Gamintojas
TWAINVER=TWAIN Ver.
IODRIVERVER=I/O tvarkyklės Ver.
PORTTYPE=Prievado tipas
PORTADDRESS=ID / Adresas
SCANNERINFO=Informac. apie skenerį:
ABOUT=Informacija apie skenerį


DRIVERINFO=Informac. apie tvarkyklę


OK=Gerai
CANCEL=Atšaukti
CLOSE=Uždaryti
APPLY=Taikyti
MASTER=RGB
RCHANNEL=R kanalas
GCHANNEL=G kanalas
BCHANNEL=B kanalas
INPUT=Įvadas:
OUTPUT=Išvestis:
RESET=Atstata
DROPOUT=Spalvos trynimas
GrayWhite=Nėra
CHANNEL=Kanalas:
SHOWHINT=Rodyti patarimus
COLORFORMAT=Spalvos formatas
SRGBDESCRIPTION=sRGB
HINTTIMER=500
LOAD=Krauti
SAVE=Išsaugoti
PARAMSETTINGTITLE=Individualizuotos nuostatos
HINTSTATUS=Patarimo nuostata:
LEVELTITLE=Šviesumas / šėšėlių lygmenys
LEVELSHADOW=S:
LEVELGAMMA=G:
LEVELHIGHLIGHT=H:
CURVETITLE=Kreivės
HUE=Atspalvis:
SATURATION=Sodrumas:
LIGHTNESS=Šviesumas:
HUETITLE=Atspalvis / Sodrumas / Šviesumas
RED=Red
GREEN=Green
BLUE=Blue
CYAN=Cyan
MAGENTA=Magenta
YELLOW=Yellow
BALANCE=Sp.lygm:
BALANCETITLE=Spalvų balansas
DEFAULTGAMMA=220
MAXBALANCE=100
MINBALANCE=-100
PRIVATESETTINGTITLE=Skenavimo nuostatos
ENERGYTITLE=Konfigūravimo nuostatos
ENERGYSTATUS=Energijos taupymo režimas
SHUTOFF=Įjungta
MINUTES=Minutės
LISTVIEWCOLUMNS=5
COLUMNS0=Bylos pavadinimas
COLUMNS1=Vaizdo tipas
COLUMNS2=Skenavimo metodas
COLUMNS3=Raiška
COLUMNS4=Vaizdo dydis
FILENAME=Bylos pavadinimas:
ENERGYLINELENGTH=40
EXPLAINENERGY= 
MAXENERGY=60
MINENERGY=1
DESCREENCOUNT=4
DESCREEN0=Nėra0
DESCREEN1=Laikraštis0
DESCREEN2=Žurnalas0
DESCREEN3=Katalogas0
SHARPENCOUNT=5
SHARPEN0=Nėra0
SHARPEN1=Šviesus1
SHARPEN2=Daugiau2
SHARPEN3=Sunkus4
SHARPEN4=Ypač sunkus8
PREVIEW=Peržiūra
SCAN=Nuskaityti
ZOOMPREVIEW=Vaizdo priartinim.
EXIT=Išeiti
IMAGEWIDTH=Plotis:
IMAGELENGTH=Ilgis:
IMAGESIZE=Dydis:
RANGEERRORTITLE=Klaida
RANGEERROR=Įvesta netinakam vertė (už skalės ribų)
ERRSCREENSETTING=640 x 480 displėjus palaiko tik mažą šriftą. Prašom pakeisti šrifto dydį.
DEFAULTSETTINGFILE=Nustatytųjų parametrų byla negali būti keičiama.
CONFIRMDELETE=Ar tikrai norite ištrinti šią bylą?
CONFIRMOVERWRITE=Ar tikrai norite ištrinti šią bylą?
ADJUSTMENTSIZE=Patikslinamas dydis
OVERSCANDESCRIPTION=Dydis už skenavimo ribų


LIVEPREVIEW=Peržiūra
CALIBRATION=Kalibravimas
DOCALIBRATION=Kalibravimas
CALIBRATIONTITLE=Kalibravimas


CALIBRATIONPROCESSING=Vyksta kalibravimas
CALIBRATIONSTATUS=Kalibravimo būklė


CALIBRATIONFINISHTITLE=Kalibravimas baigtas
CALIBRATIONFINISHPROCESSING=Kalibravimas baigtas
CALIBRATIONFINISH=Baigti kalibruoti
DEFAULTSIZE=Nustatytasis puslapio dydis:
HALFTONE0=Nėra
HALFTONE1=Pustonis 1
HALFTONE2=Pustonis 2
HALFTONE3=Pustonis 3
HALFTONE4=Pustonis 4
HALFTONE5=Pustonis 5
HALFTONE6=Pustonis 6
HALFTONE7=Pustonis 7
DIFFUSION1=Sklaida 1
DIFFUSION2=Sklaida 2
DIFFUSION3=Sklaida 3
DIFFUSION4=Sklaida 4
DIFFUSION5=Sklaida 5
